.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.390136,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390136,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390136,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.396150,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.396150,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.396150,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.476438,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.476438,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.476438,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.505553,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.505553,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.505553,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.526663,-0.034608,-0.069075,0.384365,0,0);-ms-transform:matrix(0.526663,-0.034608,-0.069075,0.384365,0,0);-webkit-transform:matrix(0.526663,-0.034608,-0.069075,0.384365,0,0);}
.m0{transform:matrix(0.855611,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.855611,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.855611,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-8.184000px;}
._1{margin-left:-2.516721px;}
._0{width:1.100000px;}
._9{width:3.036000px;}
._5{width:11.220000px;}
._4{width:60.500000px;}
._3{width:76.340000px;}
._8{width:182.996000px;}
._6{width:185.504000px;}
._7{width:241.560000px;}
.fc2{color:rgb(112,109,110);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:20.000149px;}
.fs3{font-size:25.652000px;}
.fs2{font-size:33.502800px;}
.fs1{font-size:34.000000px;}
.fs7{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:56.000000px;}
.fs8{font-size:60.000000px;}
.fs6{font-size:76.752800px;}
.fs5{font-size:88.000000px;}
.y0{bottom:20.307190px;}
.y4{bottom:31.202153px;}
.y3{bottom:31.603298px;}
.y2{bottom:60.029146px;}
.y9{bottom:99.911373px;}
.y10{bottom:100.902832px;}
.y8{bottom:126.778097px;}
.yf{bottom:127.769556px;}
.y7{bottom:153.646383px;}
.ye{bottom:154.637842px;}
.y5{bottom:176.064739px;}
.y6{bottom:180.224745px;}
.ya{bottom:211.028721px;}
.y15{bottom:294.820403px;}
.y14{bottom:327.624324px;}
.y13{bottom:360.428246px;}
.y12{bottom:385.421710px;}
.y11{bottom:418.225631px;}
.yb{bottom:460.992416px;}
.yd{bottom:811.998282px;}
.yc{bottom:849.488478px;}
.y16{bottom:1043.891078px;}
.y1{bottom:1190.692064px;}
.ha{height:13.480101px;}
.h5{height:18.418136px;}
.h4{height:24.055010px;}
.h3{height:24.412000px;}
.h2{height:31.592000px;}
.h6{height:40.208000px;}
.h9{height:43.080000px;}
.h8{height:55.108510px;}
.h7{height:63.184000px;}
.h1{height:1187.970588px;}
.h0{height:1237.176471px;}
.w1{width:920.071895px;}
.w0{width:956.000000px;}
.x0{left:17.964052px;}
.xc{left:56.229202px;}
.x2{left:63.014459px;}
.x3{left:79.325037px;}
.xd{left:111.803263px;}
.x27{left:128.091503px;}
.x9{left:133.439792px;}
.xf{left:177.755078px;}
.x4{left:231.915603px;}
.x5{left:238.554492px;}
.x1a{left:282.118412px;}
.x10{left:285.314295px;}
.x11{left:306.070742px;}
.x1b{left:309.266625px;}
.x12{left:383.654359px;}
.x1c{left:386.850242px;}
.x1d{left:407.606690px;}
.x13{left:410.802573px;}
.x6{left:444.874912px;}
.x7{left:451.513801px;}
.x14{left:488.313709px;}
.x1e{left:491.509592px;}
.x1f{left:512.265258px;}
.x15{left:515.461141px;}
.x20{left:592.237158px;}
.x16{left:598.676099px;}
.x17{left:614.655514px;}
.xa{left:624.298148px;}
.xb{left:628.078254px;}
.xe{left:664.401411px;}
.x21{left:688.072252px;}
.x23{left:689.671053px;}
.x18{left:695.062143px;}
.x24{left:705.650468px;}
.x22{left:707.247550px;}
.x19{left:716.420308px;}
.x1{left:720.955684px;}
.x25{left:800.179810px;}
.x8{left:804.121280px;}
.x28{left:842.468283px;}
.x26{left:867.811968px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-6.985506pt;}
._1{margin-left:-2.148164pt;}
._0{width:0.938912pt;}
._9{width:2.591397pt;}
._5{width:9.576904pt;}
._4{width:51.640167pt;}
._3{width:65.160502pt;}
._8{width:156.197423pt;}
._6{width:158.338142pt;}
._7{width:206.185105pt;}
.fs9{font-size:17.071257pt;}
.fs3{font-size:21.895431pt;}
.fs2{font-size:28.596532pt;}
.fs1{font-size:29.020921pt;}
.fs7{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs4{font-size:47.799163pt;}
.fs8{font-size:51.213389pt;}
.fs6{font-size:65.512850pt;}
.fs5{font-size:75.112971pt;}
.y0{bottom:17.333333pt;}
.y4{bottom:26.632800pt;}
.y3{bottom:26.975200pt;}
.y2{bottom:51.238267pt;}
.y9{bottom:85.280000pt;}
.y10{bottom:86.126267pt;}
.y8{bottom:108.212267pt;}
.yf{bottom:109.058533pt;}
.y7{bottom:131.145867pt;}
.ye{bottom:131.992133pt;}
.y5{bottom:150.281200pt;}
.y6{bottom:153.832000pt;}
.ya{bottom:180.124933pt;}
.y15{bottom:251.645867pt;}
.y14{bottom:279.645867pt;}
.y13{bottom:307.645867pt;}
.y12{bottom:328.979200pt;}
.y11{bottom:356.979200pt;}
.yb{bottom:393.483067pt;}
.yd{bottom:693.086400pt;}
.yc{bottom:725.086400pt;}
.y16{bottom:891.020000pt;}
.y1{bottom:1016.322933pt;}
.ha{height:11.506027pt;}
.h5{height:15.720919pt;}
.h4{height:20.532310pt;}
.h3{height:20.837021pt;}
.h2{height:26.965556pt;}
.h6{height:34.319799pt;}
.h9{height:36.771213pt;}
.h8{height:47.038226pt;}
.h7{height:53.931113pt;}
.h1{height:1014.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:785.333333pt;}
.w0{width:816.000000pt;}
.x0{left:15.333333pt;}
.xc{left:47.994800pt;}
.x2{left:53.786400pt;}
.x3{left:67.708400pt;}
.xd{left:95.430400pt;}
.x27{left:109.333333pt;}
.x9{left:113.898400pt;}
.xf{left:151.724000pt;}
.x4{left:197.953067pt;}
.x5{left:203.619733pt;}
.x1a{left:240.804000pt;}
.x10{left:243.531867pt;}
.x11{left:261.248667pt;}
.x1b{left:263.976533pt;}
.x12{left:327.470667pt;}
.x1c{left:330.198533pt;}
.x1d{left:347.915333pt;}
.x13{left:350.643200pt;}
.x6{left:379.725867pt;}
.x7{left:385.392533pt;}
.x14{left:416.803333pt;}
.x1e{left:419.531200pt;}
.x1f{left:437.247333pt;}
.x15{left:439.975200pt;}
.x20{left:505.507867pt;}
.x16{left:511.003867pt;}
.x17{left:524.643200pt;}
.xa{left:532.873733pt;}
.xb{left:536.100267pt;}
.xe{left:567.104133pt;}
.x21{left:587.308533pt;}
.x23{left:588.673200pt;}
.x18{left:593.274800pt;}
.x24{left:602.312533pt;}
.x22{left:603.675733pt;}
.x19{left:611.505200pt;}
.x1{left:615.376400pt;}
.x25{left:682.998667pt;}
.x8{left:686.362933pt;}
.x28{left:719.094267pt;}
.x26{left:740.726533pt;}
}
